14 Replies Latest reply on Jul 11, 2017 1:47 PM by Carlos_A

    FPT for Linux

    MarkuSValentin Community Member

      Hi,

      i am not able to run the FPT on a current Linux (for example Ubuntu-16.04.1 with kernel 4.4.X) on a Atom E3845. I'm using the FPT from Kit 113607  / 1.1.4.1145v3_I_Converged_G01_20150707.

      The error-message i get is sadly very unhelpful:  "Attempt to Load on Incorrect OS" what does that mean?  I traced the call and saw that the Application finds all the libraries it needs.

       

      regards Markus